html {
font-size: 0.9em;
}
ol {
list-style-type: decimal;
}
ol ol {
list-style-type: lower-alpha;
}
ol ol ol {
list-style-type: lower-roman;
}
ol ol ol ol {
list-style-type: upper-alpha;
}
/* This stylesheet is targeted at old browsers that support the <link rel="stylesheet" ...> tag, but do not understand the media="xyz" attribute (I'm looking at you, IE 4.01 Mac), with the result that they process ALL stylesheets in all circumstances, and thus hide the menu etc. on the screen, making the site unusable. It unhides anything hidden by the print or handheld stylesheets that we'd rather have visible on the screen. */
span.glossarylink, span.techtermslink, span.indexlink {
display: inline;
}
#AccessLinks {
display: block;
}
#ReferenceLinks {
display: block;
}
#Breadcrumb {
display: block;
}
#TextSize {
display: inline;
}
#HeadTitle a:link, #HeadTitle a:visited {
text-decoration: none;
}
#Search {
display: block;
}
#Menu {
display: block;
}
#StyleSheetWarning {
display: none;
}
#Alphabet {
display: block;
}
#PageLinks {
display: inline;
}
#BackToTop {
display: block;
}
#FooterRight {
display: block;
}
#tab_pgp, #tab_tt, #tab_b {
display: block;
}